.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-00a11229-1bfc-c91c-0c4d-00feab609458 {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-3c47947b-fc7e-d80a-bb36-9af80002e364 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-931319c6-7311-b20e-055c-0db21a57dd33 {
margin-top: 128px !important;
}
.lfr-layout-structure-item-db99d44f-e363-dfc0-ca69-cbe06bc34f93 {
margin-bottom: 128px !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-752d3c4b-eb95-c5d4-91a0-a420d23774e1 {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-b729008b-8b74-cdfa-d6c5-a0e0569c52c6 {
margin-bottom: 128px !important;
}
.lfr-layout-structure-item-4b18abc7-337c-a65a-6651-75f105aeb243 {
margin-bottom: 128px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-931319c6-7311-b20e-055c-0db21a57dd33 {
margin-top: 64px !important;
}
.lfr-layout-structure-item-752d3c4b-eb95-c5d4-91a0-a420d23774e1 {
margin-bottom: 64px !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b729008b-8b74-cdfa-d6c5-a0e0569c52c6 {
margin-bottom: 64px !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b18abc7-337c-a65a-6651-75f105aeb243 {
margin-bottom: 64px !important;
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-00a11229-1bfc-c91c-0c4d-00feab609458 {
margin-bottom: 64px !important;
}
.lfr-layout-structure-item-3c47947b-fc7e-d80a-bb36-9af80002e364 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-db99d44f-e363-dfc0-ca69-cbe06bc34f93 {
margin-bottom: 64px !important;
margin-top: var(--spacer-5,3rem) !important;
}
}